<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="15147c1451dea0341d39b8aae1a09c9d">
  <dict>
    <!--2022-05-24 10:51:28.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:51:28.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:51:28.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
